<?php

//Google Client ID
$settings = array(
	'id'			=> 'social-google-client-id',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Google Client ID', 'miion' ),
	'description'	=> esc_html__( 'Set google login client id for login via google. You can refer here: ', 'miion' ) . 'https://console.developers.google.com/',
	'default'		=> ''
);
MiionCustomizerConfig::buildFields( $settings );

//Google Client Secret
$settings = array(
	'id'			=> 'social-google-client-secret',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Google Client Secret', 'miion' ),
	'description'	=> esc_html__( 'Set google login client secret for login via google.', 'miion' ),
	'default'		=> ''
);
MiionCustomizerConfig::buildFields( $settings );

//Google Redirect
$settings = array(
	'id'			=> 'social-google-redirect',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Google Login Redirect URL', 'miion' ),
	'description'	=> esc_html__( 'Set google login redirect url.', 'miion' ),
	'default'		=> ''
);
MiionCustomizerConfig::buildFields( $settings );